<?php
  $vw_magazine_search_hide_show = get_theme_mod( 'vw_magazine_search_hide_show' );
  if ( 'Disable' == $vw_magazine_search_hide_show ) {
    $colmd = 'col-lg-12 col-md-12';
  } else { 
    $colmd = 'col-md-10 col-lg-11 col-6';
  } 
?> 
<div id="header" class="menubar">
  <div class="header-menu <?php if( get_theme_mod( 'vw_magazine_sticky_header') != '') { ?> header-sticky"<?php } else { ?>close-sticky <?php } ?>">
    <div class="container">
      <div class="row">
        <div class="<?php echo esc_html( $colmd ); ?>">
          <div class="toggle-nav mobile-menu">
            <button onclick="vw_magazine_menu_open_nav()"><i class="<?php echo esc_attr(get_theme_mod('vw_magazine_res_open_menu_icon','fas fa-bars')); ?>"></i><span class="screen-reader-text"><?php esc_html_e('Open Button','vw-magazine'); ?></span></button>
          </div>
          <div id="mySidenav" class="nav sidenav">
            <nav id="site-navigation" class="main-navigation" role="navigation" aria-label="<?php esc_attr_e( 'Top Menu', 'vw-magazine' ); ?>">
              <?php 
                wp_nav_menu( array( 
                  'theme_location' => 'primary',
                  'container_class' => 'main-menu clearfix' ,
                  'menu_class' => 'clearfix',
                  'items_wrap' => '<ul id="%1$s" class="%2$s mobile_nav">%3$s</ul>',
                  'fallback_cb' => 'wp_page_menu',
                ) ); 
              ?>
              <a href="javascript:void(0)" class="closebtn mobile-menu" onclick="vw_magazine_menu_close_nav()"><i class="<?php echo esc_attr(get_theme_mod('vw_magazine_res_close_menu_icon','fas fa-times')); ?>"></i><span class="screen-reader-text"><?php esc_html_e('Close Button','vw-magazine'); ?></span></a>
            </nav>
          </div>
        </div>
        <?php if ( 'Disable' != $vw_magazine_search_hide_show ) {?>
          <div class="col-md-2 col-lg-1 col-6">
            <ul class="search-consult">
              <li class="search-box">
                <a href="#" onclick="vw_magazine_search_open()"><span><i class="fas fa-search"></i></span></a>
              </li>
            </ul>
          </div>
        <?php } ?>
      </div>
      <div class="serach_outer">
        <div class="serach_inner">
          <?php get_search_form(); ?>
        </div>
        <a href="#" onclick="vw_magazine_search_close()" class="closepop"><i class="far fa-window-close"></i></a>
      </div>
    </div>
  </div>
</div>